require 'vcr'

VCR.configure do |c|
  c.cassette_library_dir = 'spec/fixtures/vcr_cassettes'
  c.allow_http_connections_when_no_cassette = false
  c.ignore_hosts 'codeclimate.com'
  c.hook_into :webmock # or :fakeweb
  c.configure_rspec_metadata!
  c.filter_sensitive_data('BIPBOP_API_KEY') { ENV['BIPBOP_API_KEY'] }
end